
Foreman - Bug #1002

Unable to create new media without seeing media_path errors

06/22/2011 08:52 AM - Paul Kelly

Status: Duplicate   

Priority: Normal   

Assignee: Paul Kelly   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Is duplicate of Foreman - Bug #1026: Creating a new medium fails with "not a ... Closed 07/04/2011

History

#1 - 06/22/2011 09:00 AM - Paul Kelly

- Status changed from New to Ready For Testing

#2 - 07/11/2011 03:39 AM - Ohad Levy

- Status changed from Ready For Testing to Duplicate
